## wims-modules-es 3.64

=== modules/U1/algebra/bases.es/def/Makefile ===

all:
	cd ..;./mkindex
