=== modules/H1/algebra/addfig.es/src/cpp/Makefile ===

all:
	cd ../..;./mkindex
