=== modules/H2/algebra/parteq.es/src/cpp/Makefile ===

all:
	../../mkindex
