=== debian/changelog ===
wims-modules-es (3.64-2) unstable; urgency=medium

  * changed my DEBEMAIL
  * applied Reiner Herrmann's patch. Closes: #778637
  * upgraded Standards-Version to 3.9.6, compat to 9, the dependency
    on debhelper (>= 9.0.0), source/format to be 3.0 (quilt)
  * modified debian/rules to comply with the new dh script
  * moved scripts to make files debian/copyright, AUTHORS, and version-numbers
  * overrided dh-auto-configure to launch those scripts
  * rewritten debian/makedebiancopyright.sh to comply with
    https://www.debian.org/doc/packaging-manuals/copyright-format/1.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Feb 2015 19:17:58 +0100

wims-modules-es (3.64-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 08 Oct 2009 17:33:10 +0200

wims-modules-es (3.62-ullan20080324-1) unstable; urgency=low

  * included the new translations authored by Antonio Ullan
  * modified the INDEX files to take in account the version numbers for 
    wims so it can track the modules consistently.
  * added a build-dependency upon recode

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 10 Apr 2008 18:58:01 +0200

wims-modules-es (3.62-5) unstable; urgency=low

  * removed the reference to Guadalinex from debian/control, as the
    project Guadalinex did not help directly the development of this
    package, contrarily to GNU Linex.
  * fixed a bug in debian/rules (about the target clean)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 09 Sep 2007 18:28:58 +0200

wims-modules-es (3.62-4) unstable; urgency=low

  * provides now the virtual package wims-extra

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 22 Jul 2007 17:09:57 +0200

wims-modules-es (3.62-1) unstable; urgency=low

  * removed files which are now part of wims-3.62 source package

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 Jul 2007 16:03:43 +0200

wims-modules-es (3.61-1) unstable; urgency=low

  * removed many files which are now part of wims-3.61d source package

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 31 Mar 2007 19:08:25 +0200

wims-modules-es (3.60-2) unstable; urgency=low

  * removed some files which are now part of wims-3.60-10

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 30 Mar 2007 16:39:23 +0200

wims-modules-es (3.60-1) unstable; urgency=low

  * Initial release

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 18 Nov 2006 18:55:26 +0100
