=== debian/control ===
Source: wims-modules-es
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), recode, python
Standards-Version: 3.9.6

Package: wims-extra-es
Architecture: all
Depends: wims, ${misc:Depends}
Provides: wims-extra
Conflicts: wims-extra
Replaces: wims-extra
Description: Spanish modules for WIMS
 The modules of Wims implement every detail of the user interface,
 ranging from administrative trivia to educational contents. this release of
 Spanish modules has been funded by the project GNU Linex, and is now
 partly merged in the upstream sources, and partly available as modules
 downloadable automatically from the mainstream's website.
